Subject: TurboPark
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 27 Dec 2000 09:50:00 -0800 (PST)

Attached are the execution copies of the Turbo Park documents that are 
relevant to power plant equipment procurement and development.   I have asked 
Finance to provide us with summaries of the relevant provisions since the 
120+ page Participation Agreement, which is largely a loan agreement, is very 
complex.  I will nevertheless attempt to summarize the "process" of getting 
into and out of TurboPark.  In the meantime, please familiarize yourselves 
with the documents.